Tripnet - Test case #43269
Tripnet Live checking
07/10/2018 10:37 pm - Arun S

Status: Closed Start date: 07/11/2018
Priority: Normal Due date: 07/11/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 07/11/2018 Initial Planned Hours:

remarks:

Description

Check tripnet in Live

History

#1 - 07/10/2018 10:39 pm - Arun S

- Status changed from New to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 07/11/2018

Done an overall review in Live

checked sales report, account summary report

Checked all the searches are working fine

#2 - 07/11/2018 10:32 am - Albin Paul

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Arun S)
